Subject: Ticket Assigned - Shukran balance showing zero amount
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 03:11:27 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran balance showing zero amount Dear Max fashion team,

Greetings.

I'm writing this email after speaking with the Max Fashion customer service
department. My name is Aysha Navas, I would like to bring to your notice
that my Shukran balance shows zero instead of 81.25 AED.
I would appreciate it if you could take care of this as soon as possible
because I need to place another order. I have attached a screenshot of
Shukran from the application.

Order number is 9411888605
contact number is +971 52 812 9232

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5729236